"Reveal In Finder" = "在 Finder 中显示";
"Force Eject" = "强制推出";
"%@ free" = "%@ 可用";
"All Disks" = "所有设备";
"Failed" = "出现故障";
"Offline" = "脱机";
"OTHER" = "其他";
"Hide This Disk" = "隐藏这个磁盘";
"%@ used" = "已使用 %@";
"S.M.A.R.T Status" = "S.M.A.R.T. 状态";
"Degraded" = "已降级";
"SPACE" = "空间";
"Purgeable" = "可清除";
"Read" = "读";
"NOT MOUNTED" = "未挂载";
"PROCESSES" = "进程";
"Disks" = "磁盘";
"REMOVABLE" = "可移除";
"DISKS" = "磁盘";
"Used" = "已使用";
"READ" = "读";
"Free" = "可用";
"STATUS" = "状态";
"Online" = "联机";
"DISK ACTIVITY" = "硬盘活动";
"NETWORK DISKS" = "网络磁盘";
"Passed" = "已通过";
"%i issues" = "%i 个问题";
"Write" = "写";
"Eject" = "推出";
"RAID Status" = "RAID 状态";
"WRITE" = "写";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

